<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="en">
	<id>http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AWikiProject_banner%2Fstyles.css</id>
	<title>Module:WikiProject banner/styles.css - Revision history</title>
	<link rel="self" type="application/atom+xml" href="http://70.231.62.181/index.php?action=history&amp;feed=atom&amp;title=Module%3AWikiProject_banner%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:WikiProject_banner/styles.css&amp;action=history"/>
	<updated>2026-04-21T22:06:17Z</updated>
	<subtitle>Revision history for this page on the wiki</subtitle>
	<generator>MediaWiki 1.45.1</generator>
	<entry>
		<id>http://70.231.62.181/index.php?title=Module:WikiProject_banner/styles.css&amp;diff=18738836&amp;oldid=prev</id>
		<title>imported&gt;MSGJ: add some classes for Template:WikiProject Portals, remove conflict</title>
		<link rel="alternate" type="text/html" href="http://70.231.62.181/index.php?title=Module:WikiProject_banner/styles.css&amp;diff=18738836&amp;oldid=prev"/>
		<updated>2025-11-19T15:11:28Z</updated>

		<summary type="html">&lt;p&gt;add some classes for &lt;a href=&quot;/index.php/Template:WikiProject_Portals&quot; title=&quot;Template:WikiProject Portals&quot;&gt;Template:WikiProject Portals&lt;/a&gt;, remove conflict&lt;/p&gt;
&lt;p&gt;&lt;b&gt;New page&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
/* .wpb-header gets unhidden in wpbs */&lt;br /&gt;
.wpb-header, .wpb-metadata, .wpb-iefix {&lt;br /&gt;
/* TODO: Is wpb-iefix still necessary in an IE11/Edge world? */&lt;br /&gt;
	display: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CSS for previous design */&lt;br /&gt;
.wpb-header-name {&lt;br /&gt;
	text-align: right;&lt;br /&gt;
	padding: 0.3em 1em 0.3em 0.3em;&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-header-assessment {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	width: 50%;&lt;br /&gt;
	padding: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* CSS for redesign */&lt;br /&gt;
.wpb-header-combined {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	padding: 0.3em 0.3em 0.3em 0;&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-header-bubbles {&lt;br /&gt;
	border-radius: .5em;&lt;br /&gt;
	padding: 0 .3em;&lt;br /&gt;
	margin-left: 0.5em;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	font-weight: normal;&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-nested-task-force {font-weight: normal;}&lt;br /&gt;
&lt;br /&gt;
.wpb-header-icon {&lt;br /&gt;
	width: 50px;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-category-box {&lt;br /&gt;
	background-color: #F5F5F5;&lt;br /&gt;
	border-width: 1px;&lt;br /&gt;
	width: 500px;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpbs .wpb .wpb-main {&lt;br /&gt;
	background-color: #FFFAEF;&lt;br /&gt;
	padding: 3px 0 3px 0.7em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb .wpb-main {padding: 3px 5px;}&lt;br /&gt;
&lt;br /&gt;
.wpbs .wpb-header {background-color: #FFFAEF;}&lt;br /&gt;
&lt;br /&gt;
.wpb-main &amp;gt; table {&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
	border: none;&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	border-spacing: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb .wpb-image {padding: 2px 0;}&lt;br /&gt;
&lt;br /&gt;
.wpb-collapsed-head {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
	padding: 0.2em 2px 0.2em 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-collapsed-notes {padding: 0;}&lt;br /&gt;
&lt;br /&gt;
.wpb-collapsed-notes &amp;gt; table {&lt;br /&gt;
	width: 100%;&lt;br /&gt;
	background-color: transparent;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb .wpb-gutter {padding: 2px 0 0 0;}&lt;br /&gt;
&lt;br /&gt;
.wpbs .banner-shell-inner {&lt;br /&gt;
	background-color: #f8eaba;&lt;br /&gt;
	border: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wpb-table {table-layout: fixed;}&lt;br /&gt;
&lt;br /&gt;
@media (min-width: 720px) {&lt;br /&gt;
	.wpb {&lt;br /&gt;
		min-width: 80%;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.assess {&lt;br /&gt;
	font-weight: bold;&lt;br /&gt;
	text-align: center;&lt;br /&gt;
	white-space: nowrap;&lt;br /&gt;
	color: black;&lt;br /&gt;
}&lt;br /&gt;
.import-top {background-color: #FFBFFF;}&lt;br /&gt;
.import-high {background-color: #FFCCFF;}&lt;br /&gt;
.import-mid {background-color: #FFD9FF;}&lt;br /&gt;
.import-low {background-color: #FFE7FF;}&lt;br /&gt;
.import-bottom {background-color: #FFEBFF;}&lt;br /&gt;
.import-na {background-color: #F5F5F5;}&lt;br /&gt;
.import-unknown {background-color: #DCDCDC;}&lt;br /&gt;
.class-fa, .class-fl, .class-fm {background-color: #BED3FF;}&lt;br /&gt;
.class-a, .class-al {background-color: #C0FFFF;}&lt;br /&gt;
.class-ga {background-color: #C0FFC0;}&lt;br /&gt;
.class-b, .class-bl {background-color: #DFFFBF;}&lt;br /&gt;
.class-c, .class-cl {background-color: #FFFFBE;}&lt;br /&gt;
.class-start {background-color: #FFDBBF;}&lt;br /&gt;
.class-stub, .class-sl {background-color: #FFC0C0;}&lt;br /&gt;
.class-list {background-color: #D2C0FF;}&lt;br /&gt;
.class-na {background-color: #F5F5F5;}&lt;br /&gt;
.class-category {background-color: #FFDB58;}&lt;br /&gt;
.class-disambig {background-color: #00FA9A;}&lt;br /&gt;
.class-draft {background-color: #E7B198;}&lt;br /&gt;
.class-file {background-color: #DDCCFF;}&lt;br /&gt;
.class-future {background-color: #B4BBFF;}&lt;br /&gt;
.class-portal {background-color: #DDB1BC;}&lt;br /&gt;
.class-project {background-color: #C0C090;}&lt;br /&gt;
.class-redirect {background-color: #C0C0C0;}&lt;br /&gt;
.class-sia {background-color: #E9DAFF;}&lt;br /&gt;
.class-user {background-color: #DDD06A;}&lt;br /&gt;
.class-template {background-color: #FBCEB1;}&lt;br /&gt;
.class-unassessed {background-color: #DCDCDC;}&lt;br /&gt;
.class-fpo {background-color: #9cbdff;}&lt;br /&gt;
.class-complete {background-color: #b2ff66;}&lt;br /&gt;
.class-substantial {background-color: #ffff66;}&lt;br /&gt;
.class-basic {background-color: #ffaa66;}&lt;br /&gt;
&lt;br /&gt;
/* invert parenthesis on inactive WikiProject bubble */&lt;br /&gt;
.inactive-wikiproject .wpb-header-bubbles {&lt;br /&gt;
	color: inherit;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
	html.skin-theme-clientpref-night .wpb-category-box {&lt;br /&gt;
		/* brightness flipped */&lt;br /&gt;
		background-color: #0a0a0a;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .wpbs .wpb .wpb-main,&lt;br /&gt;
	html.skin-theme-clientpref-night .wpbs .wpb-header {&lt;br /&gt;
		/* same hue/saturation as light */ &lt;br /&gt;
		background-color: #302f2d;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-night .wpbs .banner-shell-inner {&lt;br /&gt;
		/* matching dark color from Module:Message box/tmbox.css */&lt;br /&gt;
		background-color: #2e2505;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark) {&lt;br /&gt;
	html.skin-theme-clientpref-os .wpb-category-box {&lt;br /&gt;
		/* brightness flipped */&lt;br /&gt;
		background-color: #0a0a0a;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .wpbs .wpb .wpb-main,&lt;br /&gt;
	html.skin-theme-clientpref-os .wpbs .wpb-header {&lt;br /&gt;
		/* same hue/saturation as light */ &lt;br /&gt;
		background-color: #302f2d;&lt;br /&gt;
	}&lt;br /&gt;
	html.skin-theme-clientpref-os .wpbs .banner-shell-inner {&lt;br /&gt;
		/* matching dark color from Module:Message box/tmbox.css */&lt;br /&gt;
		background-color: #2e2505;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>imported&gt;MSGJ</name></author>
	</entry>
</feed>